.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.298488,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.298488,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.298488,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.298488,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.298488,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.298488,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.303305,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.303305,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.303305,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.098832px;}
.ls0{letter-spacing:0.218112px;}
.ls1{letter-spacing:0.221520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:34.080000px;}
.y0{bottom:42.851010px;}
.y4{bottom:85.026181px;}
.y2{bottom:243.345455px;}
.y3{bottom:457.141818px;}
.y1{bottom:519.354242px;}
.h2{height:32.478240px;}
.h1{height:652.421717px;}
.h0{height:738.727273px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x2{left:128.335758px;}
.x1{left:541.009091px;}
.x4{left:691.289394px;}
.x3{left:828.895455px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.109170pt;}
.ls0{letter-spacing:0.240927pt;}
.ls1{letter-spacing:0.244692pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:37.644854pt;}
.y0{bottom:47.333333pt;}
.y4{bottom:93.920133pt;}
.y2{bottom:268.800000pt;}
.y3{bottom:504.960000pt;}
.y1{bottom:573.680000pt;}
.h2{height:35.875545pt;}
.h1{height:720.666667pt;}
.h0{height:816.000000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.x2{left:141.760000pt;}
.x1{left:597.600000pt;}
.x4{left:763.600000pt;}
.x3{left:915.600000pt;}
}
